PDA

View Full Version : why it can't run



June1018
23-12-2008, 03:43
the official editor can't load the database when i update the game with the 9.20 patch.anybody found it ,and is it possible for si to release a new editor patch?
thank you

4457
23-12-2008, 03:48
The editor was fully patched up in 9.2, and should work. Any error message?

June1018
23-12-2008, 04:03
The editor was fully patched up in 9.2, and should work. Any error message?

do you mean i don't have to run the editor patch after update with 9.2?i just now run the editor patch after update 9.2,and error..."the database failed to load"